REE(8)

NAME
ree - extract ROM extensions

SYNOPSIS
ree

DESCRIPTION
This manual page documents briefly the ree command.

ree dumps ROM extensions. You can then check easily if your network card(s) can netboot with this command:

strings *.rom | grep UNDI > /dev/null && echo Yes it can || echo No

SEE ALSO
ndisasm(1).